﻿.rtecenter{text-align:center;}

#header .hed_right {
  float:right;
}

#header .hed_right ul {
  margin:0;
  padding:0;
}

#header .hed_right ul li {
  margin:0;
  padding:0 15px;
  display:block;
  float:left;
  border-left:1px solid #ecefef;
  font-size:14px;
  font-weight:normal;
}

#header .hed_right ul li:first-child {
  padding-left:0;
  border-left:none;
}

#header .hed_right ul li:last-child {
  padding-right:0;
}

#header .hed_right ul li a {
  margin:0;
  padding:0;
  display:block;
  color:#898989;
}

#header .hed_right ul li a:hover {
  color:#282727;
}

#header .hed_right ul li span {
  color:#148fb0;
  margin-right:6px;
}

  #header .hed_right ul li, #header .top_menu ul li {
    font-size: 12px;
    margin: 5px 0;
    padding: 0 8px;
  }

  #header .hed_right .header-contact {
    margin-top:0 !important;
  }


ul#social-header, ul#social-header-mobile{display:inline-block; padding-left:10px;}

ul#social-header-mobile{padding:10px 0px 0px 0px;}

ul#social-header li, ul#social-header-mobile li {
	list-style-type: none;
	display:inline-block;
}

ul#social-header-mobile li{
    margin-right:5px;
}

ul#social-header .fa{
    font-size:17px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	background: #E5E5E5;
	color: #737373;
}

ul#social-header-mobile .fa{
    font-size:30px;
	width: 40px;
	height: 40px;
	line-height: 42px;
	text-align: center;
	background: #E5E5E5;
	color: #737373;
}

ul#social.icon-flat .fa{
	border-radius: 0;
}


.ulwid2{

	padding-bottom: 20px !important;
	padding-top:1px !important;


}

.footer{
	font-size: 12px;
	font-family: Arial;
	color: #78797d;
	line-height: 18px;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }

.clearfix:after,
#content:after,
.container:after,
.container-fluid:after,
.row:after,
.modal-footer:after {
  content: "";
  display: table;
  clear: both;
}

#content {
  width: 71.1702128%;
  float: left;
  min-height: 1px;
}

#content.full-width {
  width: 100%;
}
body.has-sidebar #content{width:calc(100% - 23% - 80px);}
body.has-sidebar.double-sidebars #content{width:calc(100% - 21% - 21% - 80px);margin-left:calc(21% + 40px);}
#main-header .container{text-align:center}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}
.clear{clear:both}
.cmc div.left .clear{clear:none}

.tga {
	font-family:"Arial Narrow";
	font-size:18px;
	color:#FF0;
	padding-left:3px;
	background-color:#FF6;
}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}
